baseURL = 'https://e2c.how/'
languageCode = 'en-us'
title = 'Exit to Community'

[params]
  description = 'Stories and strategies for converting startups into community-owned cooperatives'
  author = 'Exit to Community'

[markup]
  [markup.goldmark]
    [markup.goldmark.renderer]
      unsafe = true
    [markup.goldmark.extensions]
      [markup.goldmark.extensions.typographer]
        leftdoublequote = '&ldquo;'
        rightdoublequote = '&rdquo;'

[menu]
  [[menu.main]]
    name = "Case Studies"
    url = "/case-studies/"
    weight = 10
  [[menu.main]]
    name = "Legal Snippets"
    url = "/legal-snippets/"
    weight = 20
  [[menu.main]]
    name = "Resources"
    url = "/resources/"
    weight = 30
  [[menu.main]]
    name = "Add Your Story"
    url = "/add-your-story/"
    weight = 40
  [[menu.main]]
    name = "Contact"
    url = "/contact/"
    weight = 50
